Insight Sentiment Matrix
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
org_id*Org Id
Format
uuidmodality?Modality
Match
^(text|voice)$Default
"text"since?|null
until?|null
agent_id?|null
source?string|null
population?string|null
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/insights/sentiment-matrix?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "modality": "text", "matrix": { "property1": { "property1": 0, "property2": 0 }, "property2": { "property1": 0, "property2": 0 } }, "total": 0, "daily": [ { "day": "2019-08-24", "improved": 0, "declined": 0, "total": 0, "partial": 0 } ], "partial_conversations": 0, "population": "string", "population_status": "string", "experimental": false, "conversation_access": "all"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}